AA-TEARDOWN(8)

NAME
aa-teardown - unload all AppArmor profiles

SYNOPSIS
aa-teardown

DESCRIPTION
aa-teardown unloads all AppArmor profiles

BUGS
If you find any bugs, please report them at <https://gitlab.com/apparmor/apparmor/-/issues>.

SEE ALSO
apparmor(7), apparmor.d(5), and <https://wiki.apparmor.net>.